/.PatternDescriptionLabelProvider.java._trace
/.PatternDescriptionLabelProvider.xtendbin
/.PatternLabelProvider.java._trace
/.PatternLabelProvider.xtendbin
/PatternDescriptionLabelProvider.java
/PatternLabelProvider.java
